check process lounge with pidfile /tmp/lounge.pid
  start program = "/usr/local/bin/lounge start"
  stop program = "/usr/local/bin/lounge stop"
  if failed port 9000 protocol http for 3 times within 5 cycles then restart
